<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html">

    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <h:outputStylesheet name="./css/cssLayout.css"/>
        <h:outputStylesheet name="style.css" library="css" /> 
        <title>Inicio</title>
    </h:head>

    <h:body>

        <div id="top">
            <ui:insert name="top">
                <ui:include src="/header.xhtml" />
            </ui:insert>
        </div>
        <div>
            <div id="left" collapsible="true">
                <ui:insert name="left" >
                    <ui:include src="/menu.xhtml" />
                </ui:insert>
            </div>
            <div id="content" class="left_content">
                <ui:insert name="content">

                </ui:insert>
            </div>
        </div>
        <div id="bottom">
            <ui:insert name="bottom">
                <ui:include src="/footer.xhtml" />
            </ui:insert>
        </div>

    </h:body>

</html>
